package com.kingdee.eas.custom.expandassess;

import java.io.Serializable;

public class ComRuleInfo extends AbstractComRuleInfo implements Serializable 
{
    public ComRuleInfo()
    {
        super();
    }
    protected ComRuleInfo(String pkField)
    {
        super(pkField);
    }
}